/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*                                                                   */
/*        MADE - Macintosh Application Development Essentials        */
/*        ---------------------------------------------------        */
/*           (c) Sig Software, http://www.sigsoftware.com/           */
/*                                                                   */
/* These files can only be used for experimental purposes. To obtain */
/* fully commented code, source code for the functions in Essential  */
/*   Extras.h and permission for usage in final projects, you must   */
/*    purchase a license. See documentation for more information.    */
/*                                                                   */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*                                                                   */
/*  User Extra Settings.h                                            */
/*  ---------------------                                            */
/*                                                                   */
/*  Settings for the extras which come when you purchase MADE.       */
/*                                                                   */
/*  Version 1.4.0 - 26th May 1999                                    */
/*                                                                   */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#define			Use_Internet_Config					1
/*
		Using Internet Config

		If you set Use_Internet_Config to 1, then you must download the Internet Config
		programming kit, add the relevant library to your project, and add the APIs folder
		from the kit to your project's system paths.
		
		The Internet Config web page is at : http://www.quinn.echidna.id.au/Quinn/Config/
		Download the programming kit from : ftp://ftp.share.com/internet-configuration/
		
		Use the following libraries for your code :
		ICGlue.o		680x0 code with a small code model
		ICGlueFar.o		680x0 code with a large code model
		ICGluePPC.lib	PowerPC code
*/

#define			Add_Threads_Support					0
	// This switch is in because Essential Events.c will automatically give less
	// time to WaitNextEvent if your threads are busy
#define			Event_Sleep_Time_If_Threads_Busy	1
	// Similar to Event_Sleep_Time in Essential Settings.h. The number of 'ticks' to give
	// background processes at idle time if threads are busy. Used in Essential Events.c

